# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'graffable/version'

Gem::Specification.new do |spec|
  spec.name          = 'graffable'
  spec.version       = Graffable::VERSION
  spec.authors       = ["blair christensen."]
  spec.email         = ["blair.christensen@gmail.com"]
  spec.description   = %q{Sinatra-based data charting application}
  spec.summary       = %q{Sinatra-based data charting application}
  spec.homepage      = 'https://github.com/blairc/graffable'
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_dependency 'haml'
  spec.add_dependency 'json'
  spec.add_dependency 'sequel'
  spec.add_dependency 'sinatra'
  spec.add_dependency 'sinatra-flash'

  spec.add_development_dependency 'bundler', '~> 1.3'
  spec.add_development_dependency 'dotenv'
  spec.add_development_dependency 'foreman'
  spec.add_development_dependency 'rake'
  spec.add_development_dependency 'sqlite3'
end

